Subject: Re: As I thought, the CLAM is a joke - OR MAYBE NOT!!

From: [email-masked]
Date: Tue, 20 Aug 1996 05:29:50 GMT

On Mon, 19 Aug 1996 16:11:06 -0700, [email-masked] (Jim Warren)
wrote:

>On the other hand, remember how AIDS was treated by the mainstream, when
>it was first discovered and began its rapid spread?
>
>When I asked what clam was, I received a web-ref to a variety of papers
>online -- http://www.nepenthes.com/Sex/mollusca.html

(snip - snip - bunch of faked articles quoted (faked by the clam
bakers not Mr. Warren))

None of them are real. There are maybe three unique addresses to ALL
of the articles. Not including the Chowder Club - but they're down
(right!).

Try to look up one of the articles in ANY of the named journals. If
the papers exist, they wont have the article. 

Besides, what more proof do you need than the guy asking for help to
spread this clam "meme?"

It was posted on 8/12/96 under the email address
[email-masked]. Look for it in Daja News.

That's all the proof I need!

Will

---

From: [email-masked] (Kirk Kerekes)
Date: Tue, 20 Aug 1996 12:09:08 -0500

In article <[email-masked]>,
[email-masked] (Jim Warren) wrote:

 - [email-masked] wrote:
 - >I looked up this guy's (David Gross) past postings on Dajanews. That's
 - >a search engine/database for looking up old Usenet articles.
 - >
 - >...
 - 
 - On the other hand, remember how AIDS was treated by the mainstream, when
 - it was first discovered and began its rapid spread?
 - 
 - When I asked what clam was, I received a web-ref to a variety of papers
 - online -- http://www.nepenthes.com/Sex/mollusca.html

Perhaps you could try using one of the various search engines on the Web,
like HotBot, Alta Vista, etc. The following were found in a matter of
minutes using HotBot, and they conspicuously lack the ignorantly paranoid
tone of the ones provided to you by others ....

--------------------------------------------------------------------------

From: http://sorrel.humboldt.edu/~aids/mollusc.htm

 - Molluscum contagiousum (or molluscum for short) is one of the common 
 - STD's that it seems hardly anyone hears of until they catch it. 
 - Molluscum is a sexually transmitted virus infection of the skin that 
 - produces scattered bumps, typically about one to two millimeters in 
 - diameter. These may be found on any part of the body, but are most 
 - frequently found on the genitals. They are acquired from sexual contact 
 - or perhaps from indirect contact, such as sharing towels or clothing. 
 - They typically appear two to four months after contact and may initially 
 - look a lot like pimples since the individual molluscum "bump" typically 
 - has a distinctly white center. Unlike pimples, mollusca don't hurt and 
 - any individual molluscum may last for months before it disappears. While 
 - they are quite common, molluscum have no known serious consequences.
 - 
 - Molluscum seems to be a more common sexually transmitted disease than it 
 - was a few years ago, but treatment remains relatively successful and 
 - reasonably easy. Men may have anywhere from just one or two to many 
 - hundreds of separate molluscum bumps. For treatment, each of these bumps 
 - is usually either frozen or picked off with a sterile needle. Treatment 
 - typically results in a good cure, but new molluscum spots may come up 
 - over the next few weeks or months. New mollusca often have to be 
 - retreated, and while cure is common, multiple visits and re-visits tend 
 - to be necessary. Fortunately - since it is quite commonly seen - 
 - molluscum contagiosum is not a serious or dangerous sexually transmitted 
 - disease. Most people who develop molluscum are fairly easily cured with
 -  no serious consequences. 

-----------------------------------------------
From: http://biomed.nus.sg/nsc/mollus.html

 - What is Molluscum Contagiosum ?

 - This is a skin infection caused by a pox virus. 
 - It is a common infection in children. 
 - 
 - It is transmitted by skin contact with an infected person. 

 - The small discrete pearly-white growths of molluscum contagiosum 
 - affecting the face 
 - 
 - What are the signs of Molluscum Contagiosum ?

 - The infection presents as small discrete, round, pearly-white growths on 
 - the skin. 
 - There may be single or multiple growths on the skin. These growths are 
 - usually symptomless. 

 - Common sites of infection are the eyelids, neck, trunk and anogenital 
 - area. 

 - How can the infection be eradicated ? 

 - They are best treated by your doctor with: 
 - a) Trichloroacetic acid applications or 
 - b) Liquid nitrogen applications or 
 - c) Light electrosurgery 

------------------------------------------------
From: http://www.familyinternet.com/peds/img/img2885.htm

Molluscum contagiosum is most commonly seen in children, however it does 
occur in adults and may cause extensive infection in people with 
weakened immune systems (immunocompromised). In this photograph, 
multiple small molluscum are seen covering the cheek, upper neck, and in 
the sideburn. 
----------------------------------------------------------

Also see: 
http://tray.dermatology.uiowa.edu/MolCon03.htm
http://www.familyinternet.com/peds/img/img2169.htm (closeup of lesion)
http://www.dnai.com/~tenrec/skin15.html (molluscum fibrosum)
------------------------------------------------------------------------
For more than you want to know about all this, use HotBot with the keyword
"Molluscum"

-- 
Kirk Kerekes
------------------------
___  ____ ____ ____ ____ ____ ___ _ ____ _  _ 
|__] |___ |__/ |___ |___ |     |  | |  | |\ | 
|    |___ |  \ |    |___ |___  |  | |__| | \| 
                   is Not an Available Option
-----------------------------------------------------------

---

From: [email-masked]
Date: Wed, 21 Aug 1996 05:31:33 GMT

On Tue, 20 Aug 1996 12:09:08 -0500, [email-masked] (Kirk

>tone of the ones provided to you by others ....

My god what have I been thinking!

Clam+ SWM looking for any women that want to join the fun! Are you a
Clam Digger? I'm willing to share!!!!!!! Drop me a line!!!!

Will

Email: [email-masked]

---

From: [email-masked]@netshop.net (Sonya & Marie)
Date: 21 Aug 1996 21:21:50 GMT

In article <[email-masked]>, [email-masked] says...
>Clam Digger? I'm willing to share!!!!!!! Drop me a line!!!!

What is a clam digger? 

Stacey

---

From: [email-masked] (Jim Warren)
Date: Mon, 19 Aug 1996 16:11:06 -0700

[email-masked] wrote:
>I looked up this guy's (David Gross) past postings on Dajanews. That's
>a search engine/database for looking up old Usenet articles.
>
>...

which said:

Mollusca Information Center

Your guide to internet resources concerning mollusca, or "The Clam"

       We at the MIC are aware that there are growing controversies about
the nature of mollusca -- what organism is responsible, whether or not it
can be called a "disease," how many people are infected, and what, if
anything, should be done about it. 

       We hope that by providing arguments from all sides in an unbiased
manner, without takng sides (although we of course have our own opinions),
we will be helpful in promoting dialog about this important issue. 

       Soon we hope to allow immediate feedback and chat-like discussion
in these pages, with secure anonymity guaranteed. Please be patient. 

That homepage also offered links to each of the following papers:

       Symbiots, Parasites and Diseases: Taboo-based anticipatory labeling
of 'The Clam' by Kenneth MacTerrel, from Harmonic Dispatch (Winter 1995).
Not big on new factual information, but a good summary of some of the
issues and some interesting philosophical points.

       News from Medicine: New S.T.D. a Puzzle to Investigators by Bernard
Taylor. A good overview of the various issues surrounding mollusca.

       Sexual Promiscuity Will Lead to Irreperable Consequences for Some
by Christine Hsusej, from the Kansas State Collegian (6 Feb. 1995). Mostly
celebacy propaganda, but also mentions a study about mollusca in student
populations.

       The City Chowder Club Home Page: Aphrodiseasiac -- last I checked
this page was down. Anyone know if it moved somewhere else?

       Search for "mollusca" futile? by Dr. Phillip Dwyer. This usenet
post gives one theory as to why the organism responsible for mollusca
seems so hard to track down.

       Excerpts from 'Into the Stretch' by Phil Brodley. Will 'the clam'
become a campaign issue in the U.S. in 1996?

       DOIA: Molluscum contagiosum -- A photo and commentary in German,
from a Japanese site hosting the Dermatology Online Atlas. I can't make
heads or tails of it, but it's a good quality photo of the clam-spots.

       Lidak Pharmaceuticals -- They're testing their anti-viral
medication n-docosanol against the clam, working on the theory that the
virus Selo Thoxxyn-P Five, found associated with mollusca lesions, is the
organism responsible for mollusca.

       Biological Warfare -- this usenet post, probably worth taking with
a shaker of salt, speculates that mollusca is the product of an
experimental U.S. biological warfare experiment.

       Good News From Medicine -- A brief note about how mollusca is being
researched in the laboratory as a way of helping infertile couples.

Send feedback to David K. Colroom

===

The person who provided the above web-pointer to me, also sent this, FWIW:

From: amassed child vigor <[email-masked]>
Subject: Re: SWF, 24, ND/NS, clam+, ISO SM 20-30
To: [email-masked] (Jim Warren)
Date: Tue, 13 Aug 1996 13:22:57 -0700 (PDT)

http://www.nepenthes.com/Sex/mollusca.html

                        NEW S.T.D. A PUZZLE TO INVESTIGATORS
                        by Bernard Taylor

          TERRE HAUTE -- When Ishmael Gradsdovich, 26, found a
          small bump on his penis, he wasn't alarmed. "Bumps
          happen," he says, in his best Forrest Gump. He thought
          that maybe it was a pimple, or an inflamed pubic hair
          follicle. But when the bump swelled, the homeless
          Gradsdovich went to a free, walk-in health clinic in
          Chicago where venereal warts were diagnosed.

          Case closed, he thought. Although in women they have
          been linked to cervical cancer, venereal warts in males
          are, although annoying, embarassing, and sometimes
          unsightly, a minimal health problem.

          But the case was far from closed, and in fact is a case
          study in an alarming new venereal disease that is
          worrying investigators.

          The understaffed and undertrained Chicago clinic had
          misdiagnosed Gradsdovich. When the "wart" disappeared,
          he went back to his sexually promiscuous street
          lifestyle with a passion, so to speak. If anything, "I
          was hornier than ever before," he says.

          That bump, misdiagnosed as genital warts, was   [Image]
          the only known physical symptom of a venereal
          disease that is so new, and so strange, that it doesn't
          even have an accepted name yet in the medical
          literature. On the street it is known as "the clam" --
          perhaps a reference to the shape of the indicative bump.

          Now that investigators know what to look for and how, it
          is easy for them to make a correct diagnosis.
          Investigators were reluctant to reveal their method --
          they want people who suspect they have a venereal
          disease to come to professional medical treatment rather
          than trying to treat themselves at home -- but the
          Herald has learned that a simple application of vinegar
          to the bumps is enough for a tentative diagnosis. Warts
          will pale to white when vinegar is applied, "the clam"
          will not.

          Sex Drive Increases

          What is alarming about this disease is not the medical
          consequences -- investigators have found no serious
          health problems associated with the disease, and many
          people may never know they have been infected. But this
          disease, unlike any other, changes the psychology of its
          victims in a very specific, direct way -- and a way
          designed to promote the spread of the disease.

          People infected with "the clam," at some point shortly
          after the disappearance of the initial bump, find their
          sex drive increased to levels hardly known outside of
          the experience of adolescent boys. Furthermore, this
          seems to be accompanied by an increase in promiscuity --
          with the number of sexual partners increasing, although
          this may be more a side effect of the constant arousal
          prompted by the infection than a direct effect of the
          disease.

          "This isn't the first time a disease has prompted
          behavioral changes in order to promote its own spread in
          a population," says Dr. Isabel Rabit, writing in the
          journal Epidemiology. "Even the common cold, which
          assists its own spread by causing sneezing in its host
          is a pathogen which uses behavioral changes caused by
          its own infection to succeed in its chosen environment."

          But this is the first time a disease in humans has gone
          beyond phisiological reflexes like sneezing and
          coughing, to change the psychology of its victims.
          Typhoid Mary spread typhoid fever by coughing while
          working in a restaurant. The disease caused the cough,
          but Typhoid Mary caused the epidemic by deciding to go
          to work. "The clam" works differently -- "It is as
          though there had been a strain of the disease that had
          made Typhoid Mary want to go to work," Rabit writes.

          Disease has defenders

          Because the disease has almost no physical symptoms, and
          no harm has been shown to the human body from being
          infected, some people with the disease aren't too
          unhappy about it. In fact, a world wide web (WWW) site
          on the internet has a section run by infected people,
          called [Image]"Aphrodiseaseiac" that contains messages
          with this radical view.

          "We have a disease which makes us more loving, more
          sexual, and causes no harm. Spreading it is more than
          fun, it is holy. Join the sick!" says one of the
          readouts.

          "It's possible," writes Kenneth MacTerrel in the journal
          Harmonic Dispatch, "that this is not a 'disease,' but an
          organism destined to live symbiotically with our own,
          encouraging more emotive, sensual behavior, and less of
          the competitive, war-like ethos which is causing so much
          harm in our society today. This 'disease' is not
          actually disrupting anyone's ease, and should be looked
          at instead as the catalyst for a new stage in human
          evolution."

          "This is a ridiculous and dangerous attitude," says Dr.
          Lucy Axelrod of the Centers for Disease Control. "We
          don't know what this disease can do." She notes that
          AIDS sufferers were infected many years before they
          started showing symptoms of the disease. "In 1980, would
          these people have said that HIV was a harmless virus?"
          she asks. Axelrod, and others at the CDC, are worried
          that other, more harmful sexually transmitted diseases
          like AIDS may "piggyback" on "the clam," taking
          advantage of its effects to spread even more rapidly.

          Quarantine suggested

          And at least one state legislator, Howard Albatros of
          Florida, has suggested that people with the disease
          should be tested for AIDS and if infected, quarantined
          indefinately. "People with this disease are a walking
          timebomb," he says, "a danger to public health worse
          than anything we've seen in this century."

          Public health officials haven't suggested such
          approaches, but are worried still. "There are
          medications which subdue the sex drive," says Axelrod,
          "and these have been tried with some success, but we
          can't force people to take them, and many people prefer
          to go untreated. We recommend condoms, although not
          enough testing has been done to ensure that condoms
          actually prevent the spread of the disease."

          Axelrod says that the "female condom," recently made
          available over-the-counter in drug stores, is likely to
          be the most effective way of stopping the spread of the
          disease, as the "bumps" associated with the disease and
          thought to be indicative of where the disease entered
          the body can occur anywhere in the pubic region, and not
          just in the regions normally protected by a standard
          condom.

          Estimates as to the number of people infected vary
          widely, with one source guessing that "at least five
          thousand people are infected," and another believing
          that "as many as one out of every twenty-two adults in
          America" have the disease.

          Fashion statement

          But nothing has been done which has any hope of slowing
          the spread of the epidemic, and in fact the infection
          has become sought out in some quarters. The Shell
          service-station hats which have become an inner-city
          fashion statement of late, and which was worn by lead
          singer X.Y. Zee of the group Farrr in their recent MTV
          hit "Storm Widow" are said to be indication that the
          person wearing it has the disease and is willing to
          "share" it.

          Some have even talked about a phenomenon they're calling
          "clam diggers," in which people, typically young women,
          seek out partners with the disease in order to become
          infected and thereby increase their sex drive.

          Ishmael Gradsdovich has mixed feelings about his own
          infection, saying he's a little scared of a feeling he
          describes as like being "possessed by some sort of
          alien," but enjoying the revitalization of his
          sexuality. He says he uses a condom, but doesn't want to
          go on medication which would reduce his sexual desire.
          "I haven't had sex this good since I was a teenager," he
          says. "But then again, I didn't like having a hard-on
          all the time when I was a teenager."

          The Herald caught up to Gradsdovich in Terre Haute,
          where he is living as a guest of the Indiana State
          University Medical Center as one of forty people with
          the disease -- mostly homeless people like himself who
          were encouraged to join the study by promises of free
          housing and help getting public assistance.

          Once a week, he is given a physical and given
          psychological and mental tests and is asked about his
          sexual habits. He told this reporter that in the three
          weeks he has been in Terre Haute, he has had five sexual
          partners, including one on the medical center staff, and
          recalls with pride that they all were impressed with his
          sexual vitality and his ability, as he puts it, "to get
          it up three or four times a night."

          He says that he will disclose details about his disease
          to his partners "if they ask," by handing them a flier
          produced by the ISU Medical Center which sketches out
          the little that is known for sure, or suspected, in the
          medical community. And he claims that none of the
          partners he still communicates with has come down with
          "the clam."

          Dr. Felix Leopard says that Gradsdovich's behavior, as
          randomly promiscuous and of uncertain safety as it is,
          is better than many. "Some don't use condoms at all,
          some have other S.T.D.s [sexually transmitted diseases],
          and most don't tell their partners anything." As for
          Gradsdovich's uninfected partners, "it's too early to
          tell. We don't know the incubation period of the
          disease, or much of anything about it. We suspect it's a
          virus, but that's about all we know."

          Why aren't the medical center researchers isolating the
          subjects, protecting the public from this epidemic? "We
          feel that it's in the public's long-term interest to
          have an honest picture of the actual progress of the
          disease and its effects on an individual, rather than to
          hysterically quarantine the victims of the disease in
          the absence of any evidence that such actions are
          warranted."

          Citizens angry

          This infuriated some Terre Haute residents, including
          the Rev. Tad Apron, who showed up with parishioners and
          other angry members of the community at a city council
          meeting last week to angrily vent their worries. "This
          isn't some sort of benign form of measles we're talking
          about here," the fiery and flamboyant Apron said, "this
          is a sex disease, threatening to turn you and your
          children into heat-seeking love missiles of death. We
          don't know how this disease kills, or how it spreads.
          Who knows but that these people may be infecting the
          workers at your day-care center, your local McDonalds,
          or your next-door neighbor? Who knows but that you could
          get this disease from a mosquito or a tick?"

          Apron's rhetoric, and the pleas of the other citizens
          who spoke at the meeting moved the council to pass a
          resolution urging the medical center to "ensure that
          epidemic diseases are kept out of innocent communities."
          But because the center is outside of city limits, there
          was little non-symbolic action that the council could
          take. Apron vows to take the issue before [sic.] county
          board of supervisors in two weeks.

          Medical center spokespersons, though, insist that while
          studies have not been completed yet, there is no
          evidence that the disease can be spread through casual
          contact, insect bites, or food-handling. It is not even
          certain that the disease can be transmitted through the
          blood (although the CDC is eager to come up with a way
          to test the nation's blood supply for the disease), and
          the one known case of an infant contracting the disease
          from an infected mother has been complicated by a
          dispute over whether sexual molestation may have been
          the real mode of transmission.

          Immorality encouraged?

          Which raises another issue. While no hard figures are
          available, there have been whispers among researchers
          that people with the disease are more likely to commit
          crimes such as rape and sexual molestation.

          "This is one angle we are looking at," admits Axelrod,
          although "there isn't enough evidence one way or another
          yet, and even if it is shown that there is a
          correlation, this doesn't tell us much. It may be that
          the acts of molestation or rape are, because of the
          physical trauma they cause, more likely to spread the
          disease so that people who are prone to this sort of
          violent behavior are more likely to be infected. It is
          certainly premature to even begin to suggest that this
          disease causes violent sexual behavior."

          Doria Gherkin, author of Men in Hate with Woman isn't
          buying it. "It's an open secret among researchers that
          men with this disease go on to commit date rape at
          astounding rates. It's a challenge to the feminist
          argument that rape is about violence, not sex. An
          increase in the male sex drive leads to an increase in
          rape -- the male sex drive is essentially a rape drive
          that goes wild in these cases. As I wrote, in Men in
          Hate, in male culture slow murder is the heart of eros.
          Men find violence sexy, and when they become sexually
          driven, they become compelled to violence."

          "If it does turn out that this disease encourages rape
          or molestation," Axelrod says, "then it becomes a public
          health problem in a way that we're not used to."

          Support groups formed

          In San Francisco, a support group, called "The City
          Chowder Club," formed to discuss the problems associated
          with the disease. Starting as a discussion and education
          group, with speakers coming from the medical community
          to discuss options and current research, it quickly
          degenerated into a sex club. "The meetings are
          essentially fast-forward singles bars," one member told
          a writer for Epidemiology.

          Ironically, others are suggesting just this approach to
          stop the disease -- channeling the expanded sex drive of
          the infected individuals into avenues which allow them
          to gratify their desires without spreading the disease
          to uninfected people. One scholar even suggested that an
          all-out effort be supported with public funds to design
          durable, inexpensive and effective masturbatory aids and
          that communities or subcultures of infected people be
          set up so that those with "atypical sexual needs" are
          able to pair off with each other.

          With no consensus in sight, even such far out approaches
          as these have been reviewed with respect in the New
          England Journal of Medicine. And, until researchers like
          those at the University of Indiana give us real data on
          the mechanisms of the disease, this sort of guesswork
          and wishful thinking is all we have to work on.

===

Now you know all I know ... which ain't much.

--jim
Jim Warren, GovAccess list-owner/editor, advocate & columnist ([email-masked])
345 Swett Rd., Woodside CA 94062; voice/415-851-7075; fax/<# upon request>

[puffery FWIW:  Hugh M. Hefner First-Amendment Award, Playboy Foundation;
James Madison Freedom-of-Information Award, Soc.of Prof.Journalists-Nor.Cal.;
Pioneer Award, Electronic Frontier Foundation (its first year, 1992); 
founded InfoWorld, DataCast, Computers, Freedom & Privacy confs, etc. :-).]

---

From: [email-masked]
Date: Fri, 23 Aug 1996 20:58:35 GMT

>==========Sonya & Marie, 8/21/96==========
>

i think it has to do with "grit of the groin"; it's a beach thing

Keep Surfin'